Information on source package openrazer

Available versions

ReleaseVersion
buster2.4.0+dfsg-1
bullseye2.9.0+dfsg-1
bookworm3.3.0+dfsg-2
sid3.4.0+dfsg-1

Open unimportant issues

BugbusterbullseyebookwormsidDescription
CVE-2022-29023vulnerablevulnerablefixedfixedA buffer overflow in the razermouse driver of OpenRazer v3.3.0 and bel ...
CVE-2022-29022vulnerablevulnerablefixedfixedA buffer overflow in the razeraccessory driver of OpenRazer v3.3.0 and ...
CVE-2022-29021vulnerablevulnerablefixedfixedA buffer overflow in the razerkbd driver of OpenRazer v3.3.0 and below ...

Search for package or bug name: Reporting problems